Subject: affects me too

From: Michael DePaulo <[email-masked]>
Date: Wed, 27 Aug 2014 09:18:50 -0400

I think I'm seeing this bug at work on one specific client and one
specific server. We were purposely using an old version of x2goclient
(4.0.0.3) and x2goserver/nx-libs. I haven't investigated it further
because the funding for this specific use case is about to end.

However, note that I think this happens when the vcxsrv.exe process's
window (the actual remote desktop window) is minimized, not when the
x2goclient.exe QT4 window is minimized. Also, it seems to happen after
about 10-30 seconds of the window being minimized, not 7-12 minutes.
And when I try to reconnect, it works, but the session is suspended,
so I have to resume it 1st. The need to resume it might be bug #511.